[FONT]
DEFAULT=Arial,11,ANSI

[STATUS]
STAT00=MSG00;IMAGE00
STAT01=MSG01;IMAGE00;TIP00;ICON01
STAT02=MSG02;IMAGE04;TIP01;ICON02
STAT03=MSG03;IMAGE04;TIP02;ICON03
STAT04=MSG04;IMAGE03;TIP03;ICON01
STAT05=MSG05;IMAGE03;TIP04;ICON02
STAT06=MSG06;IMAGE03;TIP05;ICON02
STAT07=MSG07;IMAGE03;TIP06;ICON02
STAT08=MSG08;IMAGE03;TIP06;ICON02
STAT09=MSG09;IMAGE03;TIP07;ICON02
STAT10=MSG10;IMAGE03;TIP08;ICON02
STAT11=MSG11;IMAGE02;TIP09;ICON04
STAT12=MSG12;IMAGE02;TIP10;ICON04
STAT13=MSG13;IMAGE01;TIP11;ICON05
STAT14=MSG14;IMAGE00;TIP12;ICON01
STAT15=MSG15;IMAGE00;TIP13;ICON01
STAT16=MSG16;IMAGE00;TIP14;ICON01
STAT17=MSG17;IMAGE04;TIP15;ICON03

[MESSAGE]
MSG00=Selecionar a porta da impressora para monitorizar o status.
MSG01=Obtendo o status da impressora. Espere um momento.
MSG02=Erro de comunicação. Verificar a configuração da rede e a conexão de cabo adequada.
MSG03=Informação de status desconhecida.
MSG04=Nível do toner está baixo. Verificar o nível do toner.
MSG05=Toner vazio.
MSG06=Papel preso.
MSG07=Sem papel no alimentador.
MSG08=Sem papel.
MSG09=A tampa da impressora está aberta.
MSG10=Erro na impressora.
MSG11=Impressora está ocupada.
MSG12=Impressora está offline.
MSG13=Imprimindo.
MSG14=Impressora está pronta.
MSG15=Impressora em modo de suspensão.
MSG16=Impressora está aquecendo.
MSG17=Impressora não está conectada. Verifique a fonte de alimentação e o cabo da impressora.

[IMAGE]
IMAGE00=READY.BMP
IMAGE01=PRINT.BMP;2;1000
IMAGE02=WARNING.BMP;2;1000
IMAGE03=ERROR.BMP;2;1000
IMAGE04=TIMEOUT.BMP;2;1000

[TIP]
TIP00=Obtendo o status da impressora
TIP01=Erro de comunicação
TIP02=Status desconhecido
TIP03=Nível baixo do toner
TIP04=Toner vazio
TIP05=Papel preso
TIP06=Sem papel
TIP07=Tampa aberta
TIP08=Erro
TIP09=Ocupada
TIP10=Offline
TIP11=Imprimindo
TIP12=Pronta
TIP13=Modo de suspensão
TIP14=Aquecendo
TIP15=Não conectada
